<?xml version="1.0" encoding="utf-8"?>
<Content>
  <PrintConfig>
    <paperBgImage>f7356a39-e303-4cfd-97b2-88b409d08f7f.jpg</paperBgImage>
    <paperWdith>230</paperWdith>
    <paperHeight>127</paperHeight>
    <fixLeft>0</fixLeft>
    <fixTop>0</fixTop>
  </PrintConfig>
  <Items>
    <senderRemark1 style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:452;top:367;width:91;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderRemark1>
    <senderName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:321;top:125;width:82;height:25;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderName>
    <senderDate style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:453;top:402;width:104;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">2015-05-27</senderDate>
    <innerGoods style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:102;top:383;width:83;height:22;textAlign:right;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">化妆品</innerGoods>
    <senderCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:108;top:126;width:163;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderCompany>
    <senderAdress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:107;top:173;width:296;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">请务必确认包裹完好无损后，再签收。</senderAdress>
    <receiverTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:272;top:286;width:131;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">189999999999</receiverTel>
    <receiverName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:321;top:261;width:73;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">李四</receiverName>
    <receiverFullAddress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:106;top:309;width:296;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">南京市 白马山庄1号 白马公园内 白马创意</receiverFullAddress>
    <receiverCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:110;top:264;width:164;height:21;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">白马创意公司</receiverCompany>
    <senderTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:108;top:151;width:144;height:21;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">1365555555555</senderTel>
  </Items>
</Content>